// 代理中间件
const {createProxyMiddleware} = require('http-proxy-middleware')

module.exports = function expressMiddleware(router) {
  // router.use(
  //   '/p/c',
  //   createProxyMiddleware({
  //     target: `http://r3-8098.dev.syman.cn/`, // 服务器 api地址
  //     changeOrigin: true,
  //   })
  // )
}
